CESA-2005:761 Moderate CentOS 3 i386 pcre - security update
Posted on: 09/08/2005 03:59 PM

CentOS Errata and Security Advisory CESA-2005:761

pcre security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-761.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/pcre-3.9-10.2.i386.rpm
updates/i386/RPMS/pcre-devel-3.9-10.2.i386.rpm

source:
updates/SRPMS/pcre-3.9-10.2.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update pcre\\*


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005761_moderate_centos_3_i386_pcre__security_update.html)